<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<PackageReference Include="MessagePack" Version="3.1.4" />
		<PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="9.0.5" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Core\AyCode.Core.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Include="docs\**\*.md" />
		<None Include="**\README.md" Exclude="$(DefaultItemExcludes);docs\**" />
	</ItemGroup>

</Project>
